Subject: Re: FreeBSD'ers?

From: [email-masked] (Peter Twamley)
Date: Wed, 14 Feb 1996 11:16:37 +0000

>> From:    Archie Cobbs <[email-masked]>
>> To:      [email-masked]
>
>> What's the general situation with the FreeBSD port of netatalk?
>> Are there people on the list actively working on it? I haven't
>> seen or heard anything.
>
>I have recieved partial patches for FreeBSD 2.0.5.  I haven't
>integrated them yet, but will before the next release.
>
>:wes

--
I used the patches to install netatalk on my FreeBSD system but I ran into
routing problems, It seems that running the patched netatalk depends on
your Appletalk network setup.I heard that there might be a further patch to
netatalk's routing code to handle this but I haven't been able to find it.
Anybody hear of this??

                                                        Pete

--
[email-masked]
--